
body {
    font-family: 'Raleway', sans-serif;
}
h1,h2,h3 {
    font-weight: 400;
}
h2 {
    font-size: 3.4rem;
}
h3 {
    font-size: 2.5rem;
}
.bg-light {
    background-color: white!important;
}
.nombre-sitio {
    font-weight: 300;
    font-size: 2.4rem;
}
.nombre-sitio span {
    font-weight: 900;
}
.navbar-toggler {
    background-color: white!important;
    margin: 0 auto;
}
.header {
    height: 40rem;
    /*background-image: url(../img/superior.jpg); */
    background-image: url(../img/portada2.jpg);
    background-size: cover;
    background-position: bottom center;
}
.nav-link {
    color: white!important;
}
@media (min-width:992px) {
    .header .nav-link:first-child::before {
        display: none;
    }
    .header .nav-link::before {
        content: '|';
        margin-right: 1rem;
    }
}
.telefono::before {
    content: '';
    display: inline-block;
    height: 2rem;
    width: 2rem;
    background-image: url(../img/icono_telefono.png);
    background-position: center center;
    background-repeat: no-repeat;
    margin-right: 1rem;
}
/** Nosotros **/
.sobre-nosotros-bg {
    background-image: url(../img/nosotros.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
    min-height: 44rem;
}
@media (min-width: 768px) {
    .sobre-nosotros-bg {
        min-height: 36rem;
    }
}
/** en página de inicio  **/

.navegacion, p.telefono
{
    
    background-color: rgba(0,0,0,0.8);
    padding-right: 1rem;
}
p.telefono
{
    display: inline-block;
}


h3.etiqueta
{
    background-color: black;
    color:white;
    padding-left: 1rem;
}



/** Modelos **/
.modelo {
    background-repeat: no-repeat;
    min-height: 40rem;
    border-bottom:1px solid #000;
}
.modelo_muestra {
    background-repeat: no-repeat;
    min-height: 30rem;
    /* border:1px solid #000; */
}
@media (min-width:768px) {
    .modelo {
        min-height: 30rem;
    }
}
.basico {
    background-image: url(../img/deluxe.jpg);
    background-position: bottom right;
}
.premier {
    background-image: url(../img/moderne.jpg);
    background-position: top left;
}
.ideal {
    background-image: url(../img//IDEAL_01.jpg);
    background-position: top left;
}
.legacy {
    background-image: url(../img/LEGACY_CASA8.jpg);
    background-position: bottom right;
}
.nepal {
    background-image: url(../img/nepal.jpg);
    background-position: bottom left;
}

/** Footer **/
.footer {
    height: 30rem;
    background-image: url(../img/fondo_foooter.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.bg-dark {
    background-color: #111!important;
}


/* Mis estilos para la web  */
.titulo
{
   /*  background-color:rgba(0,0,0,0.6); */
    /* display:inline-block; */
    font-size: 2em;
    padding:10px;
    border-radius:5px 5px 3px 5px;
    margin-bottom: 25px;
}
.subtitulo
{
    background-color:rgba(0,0,0,0.6);
     display:inline-block;
    padding:10px;
    border-radius:5px 5px 3px 5px;
    margin-top: 25px;
}
.visor_foto
{
    margin: 0 auto;
    width:50%;
    
}
.foto
{
    width:100%;
}


/* Para el panel de los videos */

div.flexible
{
    display:flex;
}

div.flexible  div
{
    width: 50%;
    border: 1px solid #ccc;
}
div.flexible div h3.titulo_video
{
    text-align: center;
    background-color: darkred;
    color:white;
    padding: 0.5rem;
}
@media only screen and (max-width: 768px) {
    div.flexible {
      flex-direction: column;
    }
    div.flexible  div
    {
    width: 90%;
    margin: .5rem auto;
    }
  }

/*  para los formularios . */
.wrapper{ width: 350px; padding: 20px; }